
html {
}

body {
	padding: 		0px;
	margin: 		0px;
	background: 	#000000;
	color:			#FFFFFF;
}

/* ****** layout ********** */

#wrap{
	width: 			1024px;
	height:			768px;
	margin-bottom: 	0px;
	margin-left: 	auto;
	margin-right: 	auto;
	margin-top: 	0px;
	overflow: 		hidden;
	position: 		relative;
	word-wrap: 		break-word;
	background: 	#000000;
	text-align: 	left;
}

#logo{
	height:			25px;
	width: 			95px;
	left: 			25px;
	top: 			25px; 
	position: 		absolute;
	background:		#000000;
	padding:		12px;
	opacity:		0.85;
}

#intro{
	left: 			25px;
	position: 		absolute;
	top: 			90px;
	width: 			405px;
	padding:		10px;
	background:		#000000;
	margin:			0px 0px 50px 0px;
	opacity:		0.85;
}

#about{
	left: 			25px;
	position: 		absolute;
	top: 			292px;
	width: 			405px;
	padding:		10px;
	background:		#000000;
}

#contact{
	left: 			25px;
	position: 		absolute;
	top: 			390px;
	width: 			405px;
	padding:		10px;
	background:		#000000;
}

#news{
	left: 			25px;
	position: 		absolute;
	top: 			550px;
	width: 			405px;
	padding:		10px;
	background:		#000000;
}

/* ****** text ********** */

.introtext{
	color: 				#ffffff;
	font-family: 		'ArialMT', 'Arial', sans-serif;
	font-size:			14px;
	font-style: 		normal;
	font-variant: 		normal;
	font-weight: 		normal;
	letter-spacing:    	-0.00em;
	line-height:		21px;
	margin-bottom:		0px;
	margin-left:		0px;
	margin-right:		0px;
	margin-top:			0px;
	opacity:			1.00;
	padding-bottom:		0px;
	padding-top:		0px;
	text-align:			left;
	text-decoration:	none;
	text-indent:		0px;
	text-transform:		none;
	
}

/* ****** links ********** */

a {
    	color: 			#ffffff;
    	text-decoration: 	underline;
}
a:visited {
   	color: 			#ffffff;
   	text-decoration: 	underline;
}
a:hover {
    	color: 			#d4d4d4;
    	text-decoration:	underline;
}

